Infobar mit SecondInfobar v1.5 für iFlatFHD 5.x (update v1.6r1)

    Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

    • IB 1.6 lässt sich nicht installieren

      Leider kann ich die IB 1.6 nicht installieren. "0 von 0 Pakete installiert"

      Ich habe alle Schritte aus dem Post 1 befolgt, aber die Pakete lassen sich nicht installieren. iFlatFHD Menü ist installiert und Ordner sind angelegt. Alte IB und EPG Share deinstalliert. Auch force-overwrite bringt nichts.

      Alles gut! Ich konnte nicht über HDD installieren, deshalb die Fehler. Über tmp ging es dann ganz normal. Sorry! Alles gut und alles passend!

      Super gute Arbeit!
    • Update der Infobar mit SecondInfobar auf v1.6r1

      iFlatFHD-Setup v0.8 beta muss installiert sein sonst crasht es!!!!!!!!!!
      Bitte vor der Installation falls v1.6 schon vorhanden alle Skinparts der v1.6 deaktivieren und
      GUI einmal neu starten.
      Wenn v1.6 bereits installiert ist kann man v1.6r1 einfach drüber installieren.
      Wenn noch v1.5 installiert ist gelten für die Installation der v1.6r1 die gleichen Anweisungen aus
      Post1 wie für die Installation der v1.6.


      Das ist neu:
      - Lines aus dem neuen iFlatFHD-Setup v0.8 sollten jetzt in allen Skinparts funktionieren.
      - 2 Skinparts TopIBs hinzugefügt ( Eisman_V1.6_IB_Widget_Screen5_TopInfoBar_Vers.3 und Vers. 4 )
      - 1 Skinpart InfoBarE_Icons hinzugefügt. ( skin_Eisman_V1.6_IB_Widget_Screen4_InfoBarE_Nr._Name_RES_SNR_AGC )
      - 1 INFOBAR_&_SecondTopInfobar hinzugefügt ( skin_Eisman_V1.6_INFOBAR_&_SecondTopInfobar_V2 )


      Mit den neu hinzugefügten Skinparts kann man die IP aus Post233 generieren.

      Download in Post1
      „In Deutschland ist die höchste Form der Anerkennung der Neid.“

      Zitat von Arthur Schopenhauer

      Dieser Beitrag wurde bereits 3 mal editiert, zuletzt von Eisman ()